@font-face {
    font-family: 'ProximaNova-LightIt';
    src: url('/ProximaNova_Light_Italic.ttf') format('woff2') ;
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-BoldIt';
    src: url('/ProximaNova_Bold_Italic.ttf') format('woff2') ;
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-BlackIt';
    src: url('/ProximaNova_Black_Italic.ttf') format('woff2') ;
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/ProximaNova_Regular.ttf') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/ProximaNova_Light.ttf') format('woff2') ;
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-RegularIt';
    src: url('/ProximaNova_Regular_Italic.ttf') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/ProximaNova_SemiBold.ttf') format('woff2') ;
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


:root {
    --body-font-family: 'ProximaNova';
    --bs-font-sans-serif: 'ProximaNova';
    --bs-body-font-family: 'ProximaNova';
    --heading-font-family: 'ProximaNova';
}




.site-title {   opacity: 0; }
.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }
section.section.sec-scoreboard > .container {   background: #1b1f21; }

.section.sec-scoreboard .nav-pills .nav-link.active {   color: #fff; }

.copyright {   background: #fff !important;color: #000 !important; }
.copyright a {   color: #000 !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }

.site-footer .footer-details .title {   font-size: 1.5rem !important; }
.site-footer .footer-details .text {   max-width: 37rem; }


.visually-hidden-focusable, #h2-top-stories{background:#000; color :#fff;}

@media(min-width:992px){
    .site-home .site-header .site-logo img {   max-height: 9rem; }
}
